Loading...
Searching...
No Matches
GaussianBayesTree.h File Reference

Gaussian Bayes Tree, the result of eliminating a GaussianJunctionTree. More...

Go to the source code of this file.

## Classes

class | gtsam::GaussianBayesTreeClique
| A clique in a GaussianBayesTree. More...
class | gtsam::GaussianBayesTree
| A Bayes tree representing a Gaussian density. More...
struct | gtsam::traits< GaussianBayesTree >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Gaussian Bayes Tree, the result of eliminating a GaussianJunctionTree.

GaussianBayesTree

Author
  Frank Dellaert
  Richard Roberts